.BookPhpGrid {
    width: 100%;
    height: 100%;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    align-content: flex-start;
    padding: 10px;
    padding-top: 27px;
}

.content {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
}

.content h1 {
    margin-top: 25px;
}

.testDIV {
    color: white;
    font-size: larger;
    width: 85px;
    margin: 15px;
    background-color: blue;
}


/* TEST PHASE OF BOOK GRID STYLE DIV*/


/* Style for the BookDiv */

.BookDiv {
    background-color: white;
    border: 1px solid rgb(87, 84, 84);
    border-radius: 0px;
    padding: 20px;
    text-align: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease-in-out, color 0.5s;
    border: 1px solid black;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 250px;
    height: 300px;
}

#bigger-book-grid {
    height: 330px;
}

.BookDiv:hover {
    transform: scale(1.05);
    color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.BookDiv a {
    text-decoration: none;
    color: #333;
}


/* Style for the h3 element (BookName) */

.BookDiv h3 {
    font-size: 1.2rem;
    margin: 0;
    padding: 5px 0;
}


/* Style for the h5 element (BookPrice) */

.BookDiv h5 {
    font-size: 1rem;
    margin: 0;
    color: #f00;
}


/* Style for the p element (Written By: Author) */

.BookDiv p {
    font-size: 0.9rem;
    margin: 5px 0;
    color: #666;
}


/* Style for the book image */

.BookDiv img {
    height: 170px;
    margin-bottom: 10px;
}

@media screen and (max-width: 504px) {
    .BookDiv {
        width: 100% !important;
    }
}

.BookNameGrid {
    color: grey;
    font-family: 'Exo 2', sans-serif;
}

.ShopBanner {
    background-color: #422636;
    padding: 20px;
    /*border-radius: 10px;*/
    color: white;
    letter-spacing: 2px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.ImageBanner {
    background-image: url(../../img/GreyBanner.png);
    z-index: -1;
    height: 150px;
    width: 100%;
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: center;
}

.delete-icon-apply:hover {
    opacity: 1;
    cursor: pointer;
}

.delete-icon-apply:active {
    transform: scale(0.95);
}

.delete-icon-apply {
    opacity: 0.8;
    transition: opacity 0.3s ease;
}